<!DOCTYPE html>
<html lang="en" dir="ltr">
    <head>
        <meta charset="utf-8">
        <link rel="stylesheet" href="style2.css">
        <title>tabella</title>
    </head>
    <body name="table">
        <div class="tendina">
            <a href="index.html">Home</a>
            <a href="#">Tabelle precedenti</a>
            <a href="#">Login</a>
        </div>
        <div class="hamburgher">
            <div class="line"></div>
            <div class="line"></div>
            <div class="line"></div>
        </div>
        <h1>Tabella 06/09/2020</h1>
        <div class="tab">
            <div class="header">
                <div class="cell">
                    <h4>n. tav</h4>
                </div>
                <div class="cell">
                    <h4>cognome</h4>
                </div>
                <!--<div class="cell">
                    <h4>operatore</h4>
                </div>-->
            </div>
            <div class="row" id="test">
        </div>


        <script src="https://www.gstatic.com/firebasejs/7.19.1/firebase.js"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script type="text/javascript" src="script2.js"></script>
    </body>
</html>
